*[id="article_id_17219"] .container, *[id^="article_id_17219_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17219"], *[id^="article_id_17219_"] {
background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
/* Ensure there is a single quote ' at the start and end of the data string */
    /* Ensure there is a closing parenthesis ) and a SEMICOLON ; at the very end */
    background-image: url('data:image/svg+xml;base64,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'); 
    
    /* 2. Layout Properties */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
}
*[id="article_id_17219"], *[id^="article_id_17219_"] {
  page: article_id_17219;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17219:first-of-group { background-image: none; }
  @page article_id_17219:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17219 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17219:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17219:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17219:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17219"] .text.text-content {
  }
  @page article_id_17219 {
background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
  }
.article[id="article_id_17219"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_17219"] .chapter-marker-first-right {
	background-color: #fff;
}
.article[id="article_id_17219"] .chapter-marker-right {
	background-color: #fff;
}
.article[id="article_id_17219"] .page-header-first .chapter-level-2
{
  display: none!important;
}

.article[id="article_id_17219"]  span.header-content-slash2 
{  display: none!important}
.article[id="article_id_17219"]  span.header-content-slash5 
{  display: none!important}

.article[id="article_id_17219"] .page-header .chapter-level-2
{
font-weight: 700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}}
.article[id="article_id_17219"] .block-container.block-container-0 { break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


  animation:fadeInUp 1s;
  -webkit-animation:fadeInUp 1s;
  animation-delay: 0.25s;
  -webkit-animation-delay: 0.25s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
  

  
 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


  animation:fadeInUp 1s;
  -webkit-animation:fadeInUp 1s;
  animation-delay: 0.25s;
  -webkit-animation-delay: 0.25s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
  

  
 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-3 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:8px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-5 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-8 { break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-9 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
background-image: url('../static/red-grad-bkg.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_17219"] div.block-container.block-container-9 { background-image: url('../html/data/project-416/media/articles/article-17219/red-grad-bkg.svg'); } } 
.article[id="article_id_17219"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-11 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-12 { break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-13 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--column-gap:16px;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media screen and (max-width:991px){
.article[id="article_id_17219"] .block-container.block-container-17  { 

display: grid;
row-gap: 16px;
}
} 
 
.article[id="article_id_17219"] .block-container.block-container-18 { background-image: url('../static/red-grad-bkg.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-keyframe-name: fade_in;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;
--abw: 0.2;



 } 
  

@media print { .article[id="article_id_17219"] div.block-container.block-container-18 { background-image: url('../html/data/project-416/media/articles/article-17219/red-grad-bkg.svg'); } } 
.article[id="article_id_17219"] .block-container.block-container-19 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-keyframe-name: fade_in;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-20 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-21 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;
--abw: 0.2;



 } 
  
 
.article[id="article_id_17219"] .block-container.block-container-22 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;
--abw: 0.2;



 } 
  
 
@media only screen{
#eb-53812946-4ae4-4a32-a5a3-c499bf979cd5.embedded-block {padding-right: 25%;            box-sizing: border-box;}

}
@media only screen and (max-width: 768px){
#eb-53812946-4ae4-4a32-a5a3-c499bf979cd5.embedded-block {padding-right: 5%;}

}
#eb-745eb804-a482-4bf7-91cf-e7ae07b01b73.embedded-block {aspect-ratio: 1 / 1;}
#eb-745eb804-a482-4bf7-91cf-e7ae07b01b73.embedded-block .block-content {width:100%;                height:100%;                object-fit:cover;}
#eb-745eb804-a482-4bf7-91cf-e7ae07b01b73.embedded-block .block-content .gallery-embed.image-type {width:100%;                height:100%;                object-fit:cover;}
#eb-745eb804-a482-4bf7-91cf-e7ae07b01b73.embedded-block .block-content .gallery-embed.image-type .img-container {width:100%;                height:100%;                object-fit:cover;}
#eb-745eb804-a482-4bf7-91cf-e7ae07b01b73.embedded-block .block-content .gallery-embed.image-type .img-container .img {width:100%;                height:100%;                object-fit:cover;}
#eb-745eb804-a482-4bf7-91cf-e7ae07b01b73.embedded-block .block-content .gallery-embed.image-type .img-container .img img, #eb-745eb804-a482-4bf7-91cf-e7ae07b01b73.embedded-block .block-content .gallery-embed.image-type .img-container .img svg {width:100%;                height:100%;                object-fit:cover;}
#eb-0b71478b-2dbd-4ba8-9e94-a532f3263986.embedded-block .block-content {text-align:right;}
